name: Menu Breadcrumb
type: module
description: 'Create breadcrumbs from nested menu titles and/or taxonomy membership.'
core_version_requirement: ^9 || ^10 || ^11
configure: menu_breadcrumb.settings

# Information added by Drupal.org packaging script on 2025-01-12
version: '2.0.0'
project: 'menu_breadcrumb'
datestamp: 1736662459
